Bug 1119964 - [DOCS] Remote Service Client Dependency Improvement
Summary: [DOCS] Remote Service Client Dependency Improvement
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 6.1.0
Assignee: Eva Majorsinova
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 02:21 UTC by Vikram Goyal
Modified: 2016-02-01 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-31 23:32:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 02:21:57 UTC
Based on 6.1 PRD Requirement: https://issues.jboss.org/browse/BPMSPL-25


Note You need to log in before you can comment on or make changes to this bug.